Update FOP to current version

Description

The Apapche FOP library we're using is woefully out of date. We are using version 1.0 and version 2.1 has been released in January 2016. Upgrading to the new library is necessary to take further steps for real UTF-8 output.

Environment

None

Activity

Show:
Stefan Radermacher
July 18, 2016, 12:29 PM

PR #1378

Assignee

Stefan Radermacher

Reporter

Stefan Radermacher

Labels

None

Theme

None

Epic/Theme

None

Pending User Input

No

Components

Fix versions

Affects versions

Priority

Minor
Configure